path: /build/build/kpeople-kde-frameworks-5-5.111.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -test prefix" emerge kde-frameworks/kpeople:5 -pv -t && \
    USE="-doc -test prefix" emerge -j ${JOBS} --nodeps kde-frameworks/kpeople:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kpeople && luet-portage --dir /pkgdir/kpeople
    kde-frameworks/kpeople:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:5abb1e00df52ca6fe09ac7f9132f0c1d3d2b56a42412fafd0759166fb12636ce
  package:
    name: kpeople
    version: 5.111.0
    category: kde-frameworks-5
    use_flags:
    - -doc
    - -test
    - prefix
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: KDE contact person abstraction library
    uri:
    - https://invent.kde.org/frameworks/kpeople
    license: LGPL-2.1
    buildtimestamp: 2024-02-12 01:41:53.0464259 +0000 UTC m=+191.443415818
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.111:5 doc? ( >=dev-qt/qthelp-5.15.1:5
        >=app-doc/doxygen-1.8.13-r1 )
      DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtsql-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kconfig-5.111:5
        >=kde-frameworks/kcoreaddons-5.111:5 >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kitemviews-5.111:5
        >=kde-frameworks/kwidgetsaddons-5.111:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
        test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5
        ) dev-util/desktop-file-utils'
      IUSE: test debug doc test
      RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtsql-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kconfig-5.111:5
        >=kde-frameworks/kcoreaddons-5.111:5 >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kitemviews-5.111:5
        >=kde-frameworks/kwidgetsaddons-5.111:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5
        )'
      emerge.packages: kde-frameworks/kpeople:5
      kit: kde-kit
      original.package.name: kde-frameworks/kpeople
      original.package.slot: "5"
      original.package.version: 5.111.0
    treedir: /build/packages
  package_dir: /pkgdir/kpeople
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e426fec02bbe8d4703dd4473ce87e3e94b233377f8ae51526efc757df3ae9254
compressiontype: zstd
files:
- usr/include/KF5/KPeople/KPeople/Global
- usr/include/KF5/KPeople/KPeople/PersonData
- usr/include/KF5/KPeople/KPeople/PersonPluginManager
- usr/include/KF5/KPeople/KPeople/PersonsModel
- usr/include/KF5/KPeople/KPeople/PersonsSortFilterProxyModel
- usr/include/KF5/KPeople/KPeople/Widgets/AbstractFieldWidgetFactory
- usr/include/KF5/KPeople/KPeople/Widgets/Actions
- usr/include/KF5/KPeople/KPeople/Widgets/MergeDialog
- usr/include/KF5/KPeople/KPeople/Widgets/PersonDetailsDialog
- usr/include/KF5/KPeople/KPeople/Widgets/PersonDetailsView
- usr/include/KF5/KPeople/KPeopleBackend/AbstractContact
- usr/include/KF5/KPeople/KPeopleBackend/AbstractEditableContact
- usr/include/KF5/KPeople/KPeopleBackend/AbstractPersonAction
- usr/include/KF5/KPeople/KPeopleBackend/AllContactsMonitor
- usr/include/KF5/KPeople/KPeopleBackend/BasePersonsDataSource
- usr/include/KF5/KPeople/KPeopleBackend/ContactMonitor
- usr/include/KF5/KPeople/kpeople/global.h
- usr/include/KF5/KPeople/kpeople/kpeople_export.h
- usr/include/KF5/KPeople/kpeople/persondata.h
- usr/include/KF5/KPeople/kpeople/personpluginmanager.h
- usr/include/KF5/KPeople/kpeople/personsmodel.h
- usr/include/KF5/KPeople/kpeople/personssortfilterproxymodel.h
- usr/include/KF5/KPeople/kpeople/widgets/abstractfieldwidgetfactory.h
- usr/include/KF5/KPeople/kpeople/widgets/actions.h
- usr/include/KF5/KPeople/kpeople/widgets/kpeoplewidgets_export.h
- usr/include/KF5/KPeople/kpeople/widgets/mergedialog.h
- usr/include/KF5/KPeople/kpeople/widgets/persondetailsdialog.h
- usr/include/KF5/KPeople/kpeople/widgets/persondetailsview.h
- usr/include/KF5/KPeople/kpeople_version.h
- usr/include/KF5/KPeople/kpeoplebackend/abstractcontact.h
- usr/include/KF5/KPeople/kpeoplebackend/abstracteditablecontact.h
- usr/include/KF5/KPeople/kpeoplebackend/abstractpersonaction.h
- usr/include/KF5/KPeople/kpeoplebackend/allcontactsmonitor.h
- usr/include/KF5/KPeople/kpeoplebackend/basepersonsdatasource.h
- usr/include/KF5/KPeople/kpeoplebackend/contactmonitor.h
- usr/include/KF5/KPeople/kpeoplebackend/kpeoplebackend_export.h
- usr/include/KF5/KPeople/kpeopleprivate/personmanager_p.h
- usr/lib64/cmake/KF5People/KF5PeopleConfig.cmake
- usr/lib64/cmake/KF5People/KF5PeopleConfigVersion.cmake
- usr/lib64/cmake/KF5People/KPeopleTargets-gentoo.cmake
- usr/lib64/cmake/KF5People/KPeopleTargets.cmake
- usr/lib64/libKF5People.so
- usr/lib64/libKF5People.so.5
- usr/lib64/libKF5People.so.5.111.0
- usr/lib64/libKF5PeopleBackend.so
- usr/lib64/libKF5PeopleBackend.so.5
- usr/lib64/libKF5PeopleBackend.so.5.111.0
- usr/lib64/libKF5PeopleWidgets.so
- usr/lib64/libKF5PeopleWidgets.so.5
- usr/lib64/libKF5PeopleWidgets.so.5.111.0
- usr/lib64/qt5/mkspecs/modules/qt_KPeople.pri
- usr/lib64/qt5/mkspecs/modules/qt_KPeopleWidgets.pri
- usr/lib64/qt5/qml/org/kde/people/libKF5PeopleDeclarative.so
- usr/lib64/qt5/qml/org/kde/people/qmldir
- usr/share/doc/kpeople-5.111.0/README.md.bz2
- usr/share/doc/kpeople-5.111.0/README.md.license.bz2
- usr/share/locale/ar/LC_MESSAGES/kpeople5.mo
- usr/share/locale/az/LC_MESSAGES/kpeople5.mo
- usr/share/locale/bg/LC_MESSAGES/kpeople5.mo
- usr/share/locale/bs/LC_MESSAGES/kpeople5.mo
- usr/share/locale/ca/LC_MESSAGES/kpeople5.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kpeople5.mo
- usr/share/locale/cs/LC_MESSAGES/kpeople5.mo
- usr/share/locale/da/LC_MESSAGES/kpeople5.mo
- usr/share/locale/de/LC_MESSAGES/kpeople5.mo
- usr/share/locale/el/LC_MESSAGES/kpeople5.mo
- usr/share/locale/en_GB/LC_MESSAGES/kpeople5.mo
- usr/share/locale/eo/LC_MESSAGES/kpeople5.mo
- usr/share/locale/es/LC_MESSAGES/kpeople5.mo
- usr/share/locale/et/LC_MESSAGES/kpeople5.mo
- usr/share/locale/eu/LC_MESSAGES/kpeople5.mo
- usr/share/locale/fi/LC_MESSAGES/kpeople5.mo
- usr/share/locale/fr/LC_MESSAGES/kpeople5.mo
- usr/share/locale/gd/LC_MESSAGES/kpeople5.mo
- usr/share/locale/gl/LC_MESSAGES/kpeople5.mo
- usr/share/locale/he/LC_MESSAGES/kpeople5.mo
- usr/share/locale/hi/LC_MESSAGES/kpeople5.mo
- usr/share/locale/hu/LC_MESSAGES/kpeople5.mo
- usr/share/locale/ia/LC_MESSAGES/kpeople5.mo
- usr/share/locale/id/LC_MESSAGES/kpeople5.mo
- usr/share/locale/it/LC_MESSAGES/kpeople5.mo
- usr/share/locale/ja/LC_MESSAGES/kpeople5.mo
- usr/share/locale/ka/LC_MESSAGES/kpeople5.mo
- usr/share/locale/ko/LC_MESSAGES/kpeople5.mo
- usr/share/locale/lt/LC_MESSAGES/kpeople5.mo
- usr/share/locale/ml/LC_MESSAGES/kpeople5.mo
- usr/share/locale/nb/LC_MESSAGES/kpeople5.mo
- usr/share/locale/nl/LC_MESSAGES/kpeople5.mo
- usr/share/locale/nn/LC_MESSAGES/kpeople5.mo
- usr/share/locale/pl/LC_MESSAGES/kpeople5.mo
- usr/share/locale/pt/LC_MESSAGES/kpeople5.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kpeople5.mo
- usr/share/locale/ro/LC_MESSAGES/kpeople5.mo
- usr/share/locale/ru/LC_MESSAGES/kpeople5.mo
- usr/share/locale/sk/LC_MESSAGES/kpeople5.mo
- usr/share/locale/sl/LC_MESSAGES/kpeople5.mo
- usr/share/locale/sr/LC_MESSAGES/kpeople5.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kpeople5.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kpeople5.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kpeople5.mo
- usr/share/locale/sv/LC_MESSAGES/kpeople5.mo
- usr/share/locale/tg/LC_MESSAGES/kpeople5.mo
- usr/share/locale/tr/LC_MESSAGES/kpeople5.mo
- usr/share/locale/uk/LC_MESSAGES/kpeople5.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kpeople5.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kpeople5.mo
- usr/share/qlogging-categories5/kpeople.categories
- usr/share/qlogging-categories5/kpeople.renamecategories
- var/db/pkg/kde-frameworks/kpeople-5.111.0/BDEPEND
- var/db/pkg/kde-frameworks/kpeople-5.111.0/BUILD_TIME
- var/db/pkg/kde-frameworks/kpeople-5.111.0/CATEGORY
- var/db/pkg/kde-frameworks/kpeople-5.111.0/CBUILD
- var/db/pkg/kde-frameworks/kpeople-5.111.0/CFLAGS
- var/db/pkg/kde-frameworks/kpeople-5.111.0/CHOST
- var/db/pkg/kde-frameworks/kpeople-5.111.0/CONTENTS
- var/db/pkg/kde-frameworks/kpeople-5.111.0/COUNTER
- var/db/pkg/kde-frameworks/kpeople-5.111.0/CXXFLAGS
- var/db/pkg/kde-frameworks/kpeople-5.111.0/DEFINED_PHASES
- var/db/pkg/kde-frameworks/kpeople-5.111.0/DEPEND
- var/db/pkg/kde-frameworks/kpeople-5.111.0/DESCRIPTION
- var/db/pkg/kde-frameworks/kpeople-5.111.0/EAPI
- var/db/pkg/kde-frameworks/kpeople-5.111.0/FEATURES
- var/db/pkg/kde-frameworks/kpeople-5.111.0/HOMEPAGE
- var/db/pkg/kde-frameworks/kpeople-5.111.0/INHERITED
- var/db/pkg/kde-frameworks/kpeople-5.111.0/IUSE
- var/db/pkg/kde-frameworks/kpeople-5.111.0/IUSE_EFFECTIVE
- var/db/pkg/kde-frameworks/kpeople-5.111.0/KEYWORDS
- var/db/pkg/kde-frameworks/kpeople-5.111.0/LDFLAGS
- var/db/pkg/kde-frameworks/kpeople-5.111.0/LICENSE
- var/db/pkg/kde-frameworks/kpeople-5.111.0/NEEDED
- var/db/pkg/kde-frameworks/kpeople-5.111.0/PF
- var/db/pkg/kde-frameworks/kpeople-5.111.0/PROVIDES
- var/db/pkg/kde-frameworks/kpeople-5.111.0/RDEPEND
- var/db/pkg/kde-frameworks/kpeople-5.111.0/REQUIRES
- var/db/pkg/kde-frameworks/kpeople-5.111.0/SIZE
- var/db/pkg/kde-frameworks/kpeople-5.111.0/SLOT
- var/db/pkg/kde-frameworks/kpeople-5.111.0/USE
- var/db/pkg/kde-frameworks/kpeople-5.111.0/environment.bz2
- var/db/pkg/kde-frameworks/kpeople-5.111.0/kpeople-5.111.0.ebuild
- var/db/pkg/kde-frameworks/kpeople-5.111.0/repository
package_cacheimage: ""
runtime:
  name: kpeople
  version: 5.111.0
  category: kde-frameworks-5
  use_flags:
  - -doc
  - -test
  - prefix
  requires:
  - name: kconfig
    version: '>=0'
    category: kde-frameworks-5
  - name: kcoreaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: ki18n
    version: '>=0'
    category: kde-frameworks-5
  - name: kitemviews
    version: '>=0'
    category: kde-frameworks-5
  - name: kwidgetsaddons
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: KDE contact person abstraction library
  uri:
  - https://invent.kde.org/frameworks/kpeople
  license: LGPL-2.1
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.111:5 doc? ( >=dev-qt/qthelp-5.15.1:5
      >=app-doc/doxygen-1.8.13-r1 )
    DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
      >=dev-qt/qtsql-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kconfig-5.111:5
      >=kde-frameworks/kcoreaddons-5.111:5 >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kitemviews-5.111:5
      >=kde-frameworks/kwidgetsaddons-5.111:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
      test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5
      ) dev-util/desktop-file-utils'
    IUSE: test debug doc test
    RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
      >=dev-qt/qtsql-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kconfig-5.111:5
      >=kde-frameworks/kcoreaddons-5.111:5 >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kitemviews-5.111:5
      >=kde-frameworks/kwidgetsaddons-5.111:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5
      )'
    emerge.packages: kde-frameworks/kpeople:5
    kit: kde-kit
    original.package.name: kde-frameworks/kpeople
    original.package.slot: "5"
    original.package.version: 5.111.0
